/*     120900 : Blank      */
.solid_line__120900__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__120900__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__120900__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__120900__ {height:30px}
}

/*     120901 : 타이틀 텍스트      */
.title__120901__ {font-size:0}
.title__120901__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__120901__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__120901__.style_top p {padding-top:10px}
.title__120901__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__120901__.style_right p {padding-right:14px}
.title__120901__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__120901__.style_bottom p {padding-bottom:12px}
.title__120901__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__120901__.style_left p {padding-left:14px}
.title__120901__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__120901__.style_circle1 p {padding-left:18px}
.title__120901__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__120901__.style_circle2 p {padding-left:18px}
.title__120901__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__120901__ p {font-size:40px}
	.title__120901__.style_top p:before {width:40px}
	.title__120901__.style_right p:before {height:40px}
	.title__120901__.style_bottom p:before {width:40px}
	.title__120901__.style_left p:before {height:40px}
}

/*     121013 : 텍스트 오버레이 이미지      */
.text_over_img__121013__ {display:inline-block;overflow:hidden;position:relative;width:700px;max-width:100%;vertical-align:top}
.text_over_img__121013__ * {box-sizing:border-box}
.text_over_img__121013__ a {display:inline-block;max-width:100%}
.text_over_img__121013__ img {vertical-align:top}
.text_over_img__121013__ .caption {position:absolute;left:0;width:100%}
.text_over_img__121013__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__121013__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__121013__ .caption .content {color:#ffffff}

.text_m_sml__121013__ .caption .subject {font-family:KoPubWorld돋움체 Medium; font-size:14px;line-height:1.5em}
.text_m_sml__121013__ .caption .content {font-family:KoPubWorld돋움체 Medium; font-size:13px;line-height:1.5em}
.text_m_med__121013__ .caption .subject {font-family:KoPubWorld돋움체 Medium; font-size:16px;line-height:1.4em}
.text_m_med__121013__ .caption .content {font-family:KoPubWorld돋움체 Medium; font-size:14px;line-height:1.5em}
.text_m_big__121013__ .caption .subject {font-family:KoPubWorld돋움체 Medium; font-size:22px;line-height:1.4em}
.text_m_big__121013__ .caption .content {font-family:KoPubWorld돋움체 Medium; font-size:17px;line-height:1.5em}

.text_top__121013__ .caption {top:20px;text-align:left}
.text_mid__121013__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__121013__ .caption .subject {font-family:KoPubWorld돋움체 Medium; position:absolute;left:0;bottom:0;width:100%}
.text_mid__121013__ .caption .content {font-family:KoPubWorld돋움체 Medium; position:absolute;left:0;top:0;width:100%}
.text_bot__121013__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__121013__ .caption .subject {font-family:KoPubWorld돋움체 Medium; font-size:14px;line-height:1.5em}
	.text_sml__121013__ .caption .content {font-family:KoPubWorld돋움체 Medium; font-size:13px;line-height:1.5em}
	.text_med__121013__ .caption .subject {font-family:KoPubWorld돋움체 Medium; font-size:18px;line-height:1.4em}
	.text_med__121013__ .caption .content {font-family:KoPubWorld돋움체 Medium; font-size:15px;line-height:1.5em}
	.text_big__121013__ .caption .subject {font-family:KoPubWorld돋움체 Medium; font-size:22px;line-height:1.4em}
	.text_big__121013__ .caption .content {font-family:KoPubWorld돋움체 Medium; font-size:17px;line-height:1.5em}
}

/*     120898 : Image list (tiled)      */
.img_tile__120898__:after {content:'';display:block;clear:both}
.img_tile__120898__ * {box-sizing:border-box}
.img_tile__120898__ .item {float:left;position:relative}
.img_tile__120898__ .item a {display:block}
.img_tile__120898__ .figure {display:block;position:relative}
.img_tile__120898__ .figure:before{content:'';position:absolute;top:0;right:0;left:0px;width:0;height:0;margin:0 auto;border-width:15px;border-style:solid;border-color:#fff transparent transparent transparent}
.img_tile__120898__ .figure img {width:100%;vertical-align:bottom}
.img_tile__120898__ .caption {display:block;position:relative;padding:15px 10px;border-top:1px solid #e1e1e1;border-right:1px solid #e1e1e1;background:#fff}
.img_tile__120898__ .caption > span {font-family:KoPubWorld돋움체 Medium; display:block;text-align:center}
.img_tile__120898__ .caption > span.subject {font-family:KoPubWorld돋움체 Medium; margin-bottom:7px;font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img_tile__120898__ .caption > span.content {font-family:KoPubWorld돋움체 Medium; overflow:hidden;font-size:13px;color:#6a6b6c;height:48px;line-height:16px;letter-spacing:-.03em}

.col_m_1__120898__ .item {width:100%}
.col_m_2__120898__ .item {width:50%}
.col_m_3__120898__ .item {width:33.3334%}
.col_m_4__120898__ .item {width:25%}
.col_m_1__120898__ .item,
.col_m_2__120898__ .item2n,
.col_m_3__120898__ .item3n,
.col_m_4__120898__ .item4n {clear:both;border-left-width:0}
.col_m_1__120898__ .item .caption:before,
.col_m_2__120898__ .item2n .caption:before,
.col_m_3__120898__ .item3n .caption:before,
.col_m_4__120898__ .item4n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}

@media (min-width:768px){
	.img_tile__120898__ .caption {padding:25px 15px}
	.img_tile__120898__ .caption > span.subject {margin-top:8px;font-size:16px}

	.col_m_1__120898__ .item,
	.col_m_2__120898__ .item2n,
	.col_m_3__120898__ .item3n,
	.col_m_4__120898__ .item4n {clear:none;border-left-width:1px}
	.col_m_1__120898__ .item .caption:before,
	.col_m_2__120898__ .item2n .caption:before,
	.col_m_3__120898__ .item3n .caption:before,
	.col_m_4__120898__ .item4n .caption:before {display:none}

	.col_t_1__120898__ .item {width:100%}
	.col_t_2__120898__ .item {width:50%}
	.col_t_3__120898__ .item {width:33.3334%}
	.col_t_4__120898__ .item {width:25%}
	.col_t_5__120898__ .item {width:20%}
	.col_t_6__120898__ .item {width:16.6666%}
	.col_t_1__120898__ .item,
	.col_t_2__120898__ .item2n,
	.col_t_3__120898__ .item3n,
	.col_t_4__120898__ .item4n,
	.col_t_5__120898__ .item5n,
	.col_t_6__120898__ .item6n {clear:both;border-left-width:0}
	.col_t_1__120898__ .item .caption:before,
	.col_t_2__120898__ .item2n .caption:before,
	.col_t_3__120898__ .item3n .caption:before,
	.col_t_4__120898__ .item4n .caption:before,
	.col_t_5__120898__ .item5n .caption:before,
	.col_t_6__120898__ .item6n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}
        .img_tile__120898__ .caption > span.content {height:auto}
}

@media (min-width:1024px){
	.img_tile__120898__ .caption {padding:34.5px 30px}
	.img_tile__120898__ .caption > span.subject {height:26px;line-height:26px;margin-top:15px;font-size:20px;letter-spacing:-.05em}

	.col_t_1__120898__ .item,
	.col_t_2__120898__ .item2n,
	.col_t_3__120898__ .item3n,
	.col_t_4__120898__ .item4n,
	.col_t_5__120898__ .item5n,
	.col_t_6__120898__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__120898__ .item {width:100%}
	.col_pc_2__120898__ .item {width:50%}
	.col_pc_3__120898__ .item {width:33.3334%}
	.col_pc_4__120898__ .item {width:25%}
	.col_pc_5__120898__ .item {width:20%}
	.col_pc_6__120898__ .item {width:16.6666%}
	.col_pc_1__120898__ .item,
	.col_pc_2__120898__ .item2n,
	.col_pc_3__120898__ .item3n,
	.col_pc_4__120898__ .item4n,
	.col_pc_5__120898__ .item5n,
	.col_pc_6__120898__ .item6n {clear:both;border-left-width:0}
	.col_pc_1__120898__ .item .caption:before,
	.col_pc_2__120898__ .item2n .caption:before,
	.col_pc_3__120898__ .item3n .caption:before,
	.col_pc_4__120898__ .item4n .caption:before,
	.col_pc_5__120898__ .item5n .caption:before,
	.col_pc_6__120898__ .item6n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}
}

/*     120899 : Image list (tiled)      */
.img_tile__120899__:after {content:''; display:block; clear:both;}
.img_tile__120899__ * {box-sizing:border-box;}
.img_tile__120899__ .item {float:left; position:relative;}
.img_tile__120899__ .item a {display:block; text-decoration:none;}
.img_tile__120899__ .figure {display:block;position:relative;}
.img_tile__120899__ .figure:before{content:''; position:absolute; top:0;right:0; left:0px; width:0; height:0;margin:0 auto;border-width:15px; border-style:solid; border-color:#fff transparent transparent transparent;}
.img_tile__120899__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__120899__ .caption {display:block; position:relative; padding:15px 10px; border-top:1px solid #e1e1e1; border-right:1px solid #e1e1e1; background:#fff;}
.img_tile__120899__ .caption > span {display:block; text-align:center;}
.img_tile__120899__ .caption > span.subject {margin-bottom:7px; font-size:15px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__120899__ .caption > span.content {overflow:hidden;font-size:13px; color:#6a6b6c;height:48px; line-height:16px; letter-spacing:-.03em;}

.col_m_1__120899__ .item {width:100%;}
.col_m_2__120899__ .item {width:50%;}
.col_m_3__120899__ .item {width:33.3334%;}
.col_m_4__120899__ .item {width:25%;}
.col_m_1__120899__ .item,
.col_m_2__120899__ .item2n,
.col_m_3__120899__ .item3n,
.col_m_4__120899__ .item4n {clear:both; border-left-width:0;}
.col_m_1__120899__ .item .caption:before,
.col_m_2__120899__ .item2n .caption:before,
.col_m_3__120899__ .item3n .caption:before,
.col_m_4__120899__ .item4n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}

@media (min-width:768px){
	.img_tile__120899__ .caption {padding:25px 15px;}
	.img_tile__120899__ .caption > span.subject {margin-top:8px; font-size:16px;}

	.col_m_1__120899__ .item,
	.col_m_2__120899__ .item2n,
	.col_m_3__120899__ .item3n,
	.col_m_4__120899__ .item4n {clear:none; border-left-width:1px;}
	.col_m_1__120899__ .item .caption:before,
	.col_m_2__120899__ .item2n .caption:before,
	.col_m_3__120899__ .item3n .caption:before,
	.col_m_4__120899__ .item4n .caption:before {display:none;}

	.col_t_1__120899__ .item {width:100%;}
	.col_t_2__120899__ .item {width:50%;}
	.col_t_3__120899__ .item {width:33.3334%;}
	.col_t_4__120899__ .item {width:25%;}
	.col_t_5__120899__ .item {width:20%;}
	.col_t_6__120899__ .item {width:16.6666%;}
	.col_t_1__120899__ .item,
	.col_t_2__120899__ .item2n,
	.col_t_3__120899__ .item3n,
	.col_t_4__120899__ .item4n,
	.col_t_5__120899__ .item5n,
	.col_t_6__120899__ .item6n {clear:both; border-left-width:0;}
	.col_t_1__120899__ .item .caption:before,
	.col_t_2__120899__ .item2n .caption:before,
	.col_t_3__120899__ .item3n .caption:before,
	.col_t_4__120899__ .item4n .caption:before,
	.col_t_5__120899__ .item5n .caption:before,
	.col_t_6__120899__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
        .img_tile__120899__ .caption > span.content {height:auto;}
}

@media (min-width:1024px){
	.img_tile__120899__ .caption {padding:34.5px 30px;}
	.img_tile__120899__ .caption > span.subject {height:26px;line-height:26px;margin-top:15px; font-size:20px; letter-spacing:-.05em;}

	.col_t_1__120899__ .item,
	.col_t_2__120899__ .item2n,
	.col_t_3__120899__ .item3n,
	.col_t_4__120899__ .item4n,
	.col_t_5__120899__ .item5n,
	.col_t_6__120899__ .item6n {clear:none; border-left-width:1px;}

	.col_pc_1__120899__ .item {width:100%;}
	.col_pc_2__120899__ .item {width:50%;}
	.col_pc_3__120899__ .item {width:33.3334%;}
	.col_pc_4__120899__ .item {width:25%;}
	.col_pc_5__120899__ .item {width:20%;}
	.col_pc_6__120899__ .item {width:16.6666%;}
	.col_pc_1__120899__ .item,
	.col_pc_2__120899__ .item2n,
	.col_pc_3__120899__ .item3n,
	.col_pc_4__120899__ .item4n,
	.col_pc_5__120899__ .item5n,
	.col_pc_6__120899__ .item6n {clear:both; border-left-width:0;}
	.col_pc_1__120899__ .item .caption:before,
	.col_pc_2__120899__ .item2n .caption:before,
	.col_pc_3__120899__ .item3n .caption:before,
	.col_pc_4__120899__ .item4n .caption:before,
	.col_pc_5__120899__ .item5n .caption:before,
	.col_pc_6__120899__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
}

